<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AboutTitle" xml:space="preserve">
    <value>About</value>
  </data>
  <data name="AddressCountry" xml:space="preserve">
    <value>Country</value>
  </data>
  <data name="AddressFax" xml:space="preserve">
    <value>Fax</value>
  </data>
  <data name="AddressFirstName" xml:space="preserve">
    <value>First name</value>
  </data>
  <data name="AddressLastName" xml:space="preserve">
    <value>Last name</value>
  </data>
  <data name="AddressPhone" xml:space="preserve">
    <value>Phone</value>
  </data>
  <data name="AddressStreet" xml:space="preserve">
    <value>Street</value>
  </data>
  <data name="AddressTown" xml:space="preserve">
    <value>Town</value>
  </data>
  <data name="AddressZipCode" xml:space="preserve">
    <value>Zip</value>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="DeleteTip" xml:space="preserve">
    <value>Delete...</value>
  </data>
  <data name="EditTip" xml:space="preserve">
    <value>Edit...</value>
  </data>
  <data name="ErrorLoadingData" xml:space="preserve">
    <value>Error in loading data from the Server!</value>
  </data>
  <data name="ErrorPageMessage" xml:space="preserve">
    <value>Sorry, an error occurred while processing your request.</value>
  </data>
  <data name="FileUploaderFile" xml:space="preserve">
    <value>file! Please select a .PDF, .TXT, .JPG, .PNG, .HTM or .HTML file instead!</value>
  </data>
  <data name="FileUploaderYouSelected" xml:space="preserve">
    <value>You selected a</value>
  </data>
  <data name="HeaderPartialLogoff" xml:space="preserve">
    <value>Log off</value>
  </data>
  <data name="HeaderPartialLogon" xml:space="preserve">
    <value>Log on</value>
  </data>
  <data name="HeaderPartialWelcome" xml:space="preserve">
    <value>Welcome</value>
  </data>
  <data name="HeaderTitle" xml:space="preserve">
    <value>MVC Basic Site</value>
  </data>
  <data name="IndexTestExpectedException" xml:space="preserve">
    <value>Test Expected Exception</value>
  </data>
  <data name="IndexTestUnhandledException" xml:space="preserve">
    <value>Test Unhandled Exception</value>
  </data>
  <data name="IndexTitle" xml:space="preserve">
    <value>Welcome!</value>
  </data>
  <data name="LogOnErrorMessage" xml:space="preserve">
    <value>The user name or password provided is incorrect.</value>
  </data>
  <data name="LogOnLegend" xml:space="preserve">
    <value>Account Information</value>
  </data>
  <data name="LogOnLoginButton" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="LogOnMessage" xml:space="preserve">
    <value>Please enter your username and password or you can</value>
  </data>
  <data name="LogOnMessage2" xml:space="preserve">
    <value>if you don't have an account.</value>
  </data>
  <data name="LogOnModelPassword" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="LogOnModelUsername" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="LogOnRegisterLink" xml:space="preserve">
    <value>register</value>
  </data>
  <data name="LogOnTitle" xml:space="preserve">
    <value>Log On</value>
  </data>
  <data name="LogOnValidationSummary" xml:space="preserve">
    <value>Login was unsuccessful. Please correct the errors and try again.</value>
  </data>
  <data name="MenuAbout" xml:space="preserve">
    <value>About</value>
  </data>
  <data name="MenuHome" xml:space="preserve">
    <value>Home</value>
  </data>
  <data name="MenuMyAccount" xml:space="preserve">
    <value>My Account</value>
  </data>
  <data name="MenuSiteDocuments" xml:space="preserve">
    <value>Documents</value>
  </data>
  <data name="MenuSiteSettings" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="MenuVisitorLog" xml:space="preserve">
    <value>Visitors</value>
  </data>
  <data name="MyAccountTitle" xml:space="preserve">
    <value>My Account</value>
  </data>
  <data name="OpenFileResultFileNotFound" xml:space="preserve">
    <value>File not found!</value>
  </data>
  <data name="RegisterBack" xml:space="preserve">
    <value>Back</value>
  </data>
  <data name="RegisterInvalidUsername" xml:space="preserve">
    <value>The username is invalid! There is already a registred user for this username.</value>
  </data>
  <data name="RegisterRegister" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="RegisterThanks" xml:space="preserve">
    <value>Thank you for your registration!</value>
  </data>
  <data name="RegisterTitle" xml:space="preserve">
    <value>Register</value>
  </data>
  <data name="SaveInDBError" xml:space="preserve">
    <value>Error at saving into database!</value>
  </data>
  <data name="SiteDocumentActions" xml:space="preserve">
    <value>Actions</value>
  </data>
  <data name="SiteDocumentBackToList" xml:space="preserve">
    <value>Back to List</value>
  </data>
  <data name="SiteDocumentCulture" xml:space="preserve">
    <value>Culture</value>
  </data>
  <data name="SiteDocumentDate" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="SiteDocumentDelete" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="SiteDocumentDeleteError" xml:space="preserve">
    <value>Error at document deleting!</value>
  </data>
  <data name="SiteDocumentDeleteTitle" xml:space="preserve">
    <value>Delete Site Document</value>
  </data>
  <data name="SiteDocumentDeleteTitleName" xml:space="preserve">
    <value>Site Document</value>
  </data>
  <data name="SiteDocumentDetailsTitle" xml:space="preserve">
    <value>Site Document</value>
  </data>
  <data name="SiteDocumentEditSave" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="SiteDocumentEditTitle" xml:space="preserve">
    <value>Edit</value>
  </data>
  <data name="SiteDocumentFileFullName" xml:space="preserve">
    <value>File</value>
  </data>
  <data name="SiteDocumentIndexFileAddFile" xml:space="preserve">
    <value>Add Document</value>
  </data>
  <data name="SiteDocumentIsForAgreement" xml:space="preserve">
    <value>For Agreement</value>
  </data>
  <data name="SiteDocumentIsNotPublic" xml:space="preserve">
    <value>Not Public</value>
  </data>
  <data name="SiteDocumentName" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="SiteDocumentTitle" xml:space="preserve">
    <value>Site Documents</value>
  </data>
  <data name="SiteSettingDefualtHeaderImage" xml:space="preserve">
    <value>Use Defualt</value>
  </data>
  <data name="SiteSettingsContactEmail" xml:space="preserve">
    <value>Contact Email</value>
  </data>
  <data name="SiteSettingsHeaderDescription" xml:space="preserve">
    <value>Header Description</value>
  </data>
  <data name="SiteSettingsNewHeaderImage" xml:space="preserve">
    <value>Header Image</value>
  </data>
  <data name="SiteSettingsSave" xml:space="preserve">
    <value>Save Settings</value>
  </data>
  <data name="SiteSettingsSiteTitle" xml:space="preserve">
    <value>Pages Title</value>
  </data>
  <data name="SiteSettingsSupportEmail" xml:space="preserve">
    <value>Support Email</value>
  </data>
  <data name="SiteSettingTitle" xml:space="preserve">
    <value>Settings</value>
  </data>
  <data name="UploadFile" xml:space="preserve">
    <value>Upload File</value>
  </data>
  <data name="UserAndAddressComfirmEmail" xml:space="preserve">
    <value>Comfirm email</value>
  </data>
  <data name="UserAndAddressComfirmPassword" xml:space="preserve">
    <value>Comfirm password</value>
  </data>
  <data name="UserAndAddressEmail" xml:space="preserve">
    <value>Email</value>
  </data>
  <data name="UserAndAddressPassword" xml:space="preserve">
    <value>Password</value>
  </data>
  <data name="UserAndAddressUsername" xml:space="preserve">
    <value>Username</value>
  </data>
  <data name="ValidationRequired" xml:space="preserve">
    <value>Required</value>
  </data>
  <data name="ViewTip" xml:space="preserve">
    <value>View...</value>
  </data>
  <data name="VisitorLogApplyFilter" xml:space="preserve">
    <value>Apply Filter</value>
  </data>
  <data name="VisitorLogDeleteAllCaption" xml:space="preserve">
    <value>Delete All</value>
  </data>
  <data name="VisitorLogDeleteAllDataConfirmation" xml:space="preserve">
    <value>Are you sure you want to delete all log histories for the current filter?</value>
  </data>
  <data name="VisitorLogDeleteEndDate" xml:space="preserve">
    <value>End date</value>
  </data>
  <data name="VisitorLogDeleteStartDate" xml:space="preserve">
    <value>Start date</value>
  </data>
  <data name="VisitorLogDeleteTitle" xml:space="preserve">
    <value>Delete Visitor Log</value>
  </data>
  <data name="VisitorLogDeleteVisitorLog" xml:space="preserve">
    <value>Visitor Log</value>
  </data>
  <data name="VisitorLogDeleteWasTimeOut" xml:space="preserve">
    <value>Was time out</value>
  </data>
  <data name="VisitorLogIndexActions" xml:space="preserve">
    <value>Actions</value>
  </data>
  <data name="VisitorLogIndexAnonymous" xml:space="preserve">
    <value>Anonymous</value>
  </data>
  <data name="VisitorLogIndexEndDate" xml:space="preserve">
    <value>End date</value>
  </data>
  <data name="VisitorLogIndexFrom" xml:space="preserve">
    <value>From</value>
  </data>
  <data name="VisitorLogIndexStartDate" xml:space="preserve">
    <value>Start date</value>
  </data>
  <data name="VisitorLogIndexTitle" xml:space="preserve">
    <value>Visitors</value>
  </data>
  <data name="VisitorLogIndexTo" xml:space="preserve">
    <value>To</value>
  </data>
  <data name="VisitorLogIndexVisitorName" xml:space="preserve">
    <value>Visitor</value>
  </data>
  <data name="VisitorLogIndexWasTimeOut" xml:space="preserve">
    <value>Was time out</value>
  </data>
  <data name="WebAppTitle" xml:space="preserve">
    <value>MVC Basic </value>
  </data>
  <data name="HomeContact" xml:space="preserve">
    <value>Contact</value>
  </data>
  <data name="HomeContactContactEmail" xml:space="preserve">
    <value>Contact Email</value>
  </data>
  <data name="HomeContactSupportEmail" xml:space="preserve">
    <value>Support Email</value>
  </data>
</root>